
/* MIN 1920px */

	@media only screen and (min-width: 1920px) {
}

/* MAX 1440px For Paddings */

	@media only screen and (max-width: 1440px) {
.content .texts {
	width: 100%;
}
}

/* MAX 1280px For Paddings */

	@media only screen and (max-width: 1280px) {
.content .texts h2.content-header {
	font-size: 30px;
}
.content .texts .note {
	font-size: 12px;
	line-height: 18px;
}
}

/* MAX 1185px For Paddings */

	@media only screen and (max-width: 1185px) {
/* Navigation */
.nav-inner {
	padding-left: 20px;
	padding-right: 20px;
}
#clients .boxes .owl-controls .owl-buttons {
	display: none;
}
.home_boxes .boxes {
	padding: 0 5px;
}
.feature-boxes.type-5 {
	max-width: 90%;
}
.section .intro {
	padding: 0 25px;
}
.section .home-inner {
	margin-left: 0;
	width: 100%;
	padding: 0 25px;
}
.controls-type-2 .mb_YTPBar {
	left: 0;
}
section.page-note,  section.page-note.type-2,  #shop .item_tabs,  .single_item_details,  .related-products .boxes,  #blog .posts {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
}

/* MAX 1100px for FS Layer Slider */

	@media only screen and (max-width: 1100px) {
#layersliderFS p.bigger {
	font-size: 65px;
}
#layersliderFS .ls-slide a:nth-of-type(1) {
	left: 39% !important;
}
#layersliderFS .ls-slide a:last-child {
	left: 50% !important;
}
}

/* MAX 1024px */

	@media only screen and (max-width: 1024px) {
.col-xs-4,  .col-md-4 {
	width: 50%;
}
/* Text Slider */
.home-text-slider h1 {
	font-size: 60px;
}
/* Facts */
.facts .fact {
	width: 25%;
	float: left;
	display: block;
	text-align: center;
}
.facts .fact h1.factor {
	min-width: 50px;
}
section.address a.box .texts p {
	font-size: 13px;
}
footer.big-footer .footer_inner {
	padding: 60px 20px 50px;
}
.content .left,  .content .right {
	position: relative;
	width: 100%;
}
.content .texts {
	padding: 40px;
}
.boxes.boxes-type-5 > div {
	width: 33.3%;
}
#timeline .timeline .item .timeline-item-details {
	bottom: 0;
}
}

/* MIN 1000px For Navigation */

	@media only screen and (min-width: 1000px) {
/* Navigation */
.nav-inner div.nav-menu {
	display: block !important;
}
}

/* MAX 1000px For Navigation */

	@media only screen and (max-width: 1000px) {
/* Navigation */
.mobile-nav-button {
	display: block;
}
.nav-inner div.nav-menu {
	display: none;
	top: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	float: none;
	/*height: 400px;*/
	 height: auto;
	overflow: auto;
}
#navigation-type2 .nav-inner div.nav-menu {
	display: block;
	width: auto;
	top: 0;
	float: right;
	height: 100%;
	overflow: visible;
}
.nav-inner div.nav-menu ul.nav {
	display: block;
	top: 0;
	width: 100%;
	height: auto;
}
.white-nav .nav-inner div.nav-menu ul.nav {
	background: white;
}
.nav-menu li img {
    filter: invert(0.7);
}
.white-nav .first-nav .nav-menu ul li a {
	color: #1f1f1f;
}
.nav-inner div.nav-menu ul.nav li {
	display: block;
	top: 0;
	width: 100%;
	float: none;
	padding: 0;
	clear: both;
}
.nav-inner div.nav-menu ul.nav li a {
	display: block;
	top: 0;
	width: 100%;
	padding: 0 15px;
	height: auto;
	text-align: left;
	line-height: 35px;
}
.nav-inner div.nav-menu ul.nav li a i {
	line-height: 35px;
}
.search-form {
	overflow: hidden;
}
.nav-menu ul.dropdown-menu {
	position: relative;
	width: 100% !important;
}
.nav-menu ul.dropdown-menu .submenu {
	display: block !important;
	width: 100% !important;
}
.nav-menu ul.dropdown-menu .submenu .submenu_column {
	padding-left: 15px;
}
.nav-menu ul.dropdown-menu .submenu_column {
	margin-top: 0;
}
.dropdown-submenu .dropdown-menu {
	left: 0 !important;
}
.dropdown-submenu .dropdown-menu a {
	padding-left: 45px !important;
}
.nav-menu ul.dropdown-menu .submenu a.label span {
	display: none;
}
.nav-inner div.nav-menu ul.dropdown-menu li a {
	padding: 0 25px;
}
.white-nav .nav-inner div.nav-menu ul.nav .submenu_column a:hover {
	background: #fafafa !important;
}
#navigation-type2.dark-nav .nav-inner div.nav-menu ul.nav a:hover {
	background: transparent !important;
}
}

/* MAX 960px */

	@media only screen and (max-width: 960px) {
.header-style-2.header +p,  .header-style-2.header {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
/* Feature Boxes */
.feature-boxes .feature-box {
	width: 50%;
}
.feature-boxes.type-5 .feature-box {
	width: 100%;
}
.bigger {
	font-size: 70px;
}
.col-xs-3,  .col-md-3 {
	width: 50%;
}
/* About Boxes */
.boxes.boxes-type-1 .box {
	margin-top: 50px;
}
/* Mobile Boxes */
ul.mobile-boxes li .buttons {
	display: none;
}
ul.mobile-boxes li {
	width: 50%;
}
ul.mobile-boxes li .details {
	width: 62%;
	padding: 0 10px;
}
.home_boxes h1 {
	font-size: 60px;
}
.sidebar {
	width: 100%;
}
.social-header { 
    right: 0px;
}

}

/* MAX 800px */

	@media only screen and (max-width: 800px) {
.col-xs-6,  .col-md-6 {
	width: 100%;
}
#pagetop .socials, #pagetop .texts {
	width: 100%;
	float: none;
	text-align: center;
	height: auto;
}
#pagetop .socials {
	font-size: 0;
}
#pagetop a {
	float: none;
	display: inline-block;
	margin: 8px 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
#pagetop p {
	margin-bottom: 0;
}
#pagetop.white-pagetop a {
	border: none !important;
}
.page_header_inner > div {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.home-extra-note p {
	font-size: 20px;
}
/* Text Slider */
.home-text-slider h1 {
	font-size: 40px;
}
.home_boxes h2 {
	font-size: 22px;
}
.home_boxes h1 {
	font-size: 40px;
}
.home_boxes h1 span {
	font-size: 20px;
}
.home_boxes p {
	font-size: 13px;
}
.home_boxes .box h2 {
	font-size: 28px;
}
.home_boxes .box p {
	font-size: 12px;
}
.home_boxes .boxes {
	margin-top: 17px;
}
#home.rev-slider .second_text span {
	font-size: 24px;
}
.bigger,  .big {
	font-size: 50px;
}
/* Background Slider Buttons */
.slides-navigation {
	height: 50px;
	margin-top: -25px;
}
.slides-navigation a {
	width: 25px;
}
.slides-navigation a i {
	line-height: 50px;
}
/* Facts */
.facts .fact {
	width: 50%;
	margin-top: 50px;
}
/* Skills */
.boxes.boxes-type-3,  .skills {
	padding-left: 20px;
	padding-right: 20px;
}
.boxes.boxes-type-3 .box-icon {
	width: auto;
}
/* Mobile Boxes */

ul.mobile-boxes {
	background: none;
	min-height: 300px;
}
ul.mobile-boxes li .details {
	width: 95%;
}
ul.mobile-boxes li.features-button {
	display: none;
}
/* Pricing Tables */
#pricing-tables .price_boxes .box {
	width: 48%;
	width: calc(50% - 10px);
	margin-top: 10px;
}
.contact .address,  .contact .contact_form {
	width: 95%;
	margin: 0 auto;
	float: none;
/*	margin-top: 50px;*/
}
.testimonials.type-2 .testimonial-slide h2 {
	max-width: 90%;
}
.testimonials .inner {
	padding: 40px 15px;
}
#shop .single_item_details .left,  #shop .single_item_details .right {
	width: 100%;
	float: none;
}
#shop .single_item_details .right {
	margin-top: 40px;
	padding: 0;
}
.post .dates {
	display: none;
}
.dates.for-mobile {
	display: block;
}
.post .post-inner {
	width: 100%;
}
.post .post-inner .post-header {
	margin-bottom: 10px;
}
.reply-form form div {
	width: 100%;
	padding: 0 !important;
	margin: 10px 0 0 0;
}
/* LAYER SLIDER */
#layersliderFS p.bigger {
	font-size: 45px;
}
#layersliderFS .ls-slide a:nth-of-type(1) {
	left: 34% !important;
}
#layersliderFS .ls-slide a:last-child {
	left: 48% !important;
}
}

/* MAX 640px */

	@media only screen and (max-width: 640px) {
section.address a.box {
	width: 100%;
}
.home-text-slider h1.small-type {
	font-size: 30px;
}
.fp-header {
	font-size: 35px !important;
}
#navigation-type2 .nav-menu {
	max-width: 150px;
}
#navigation-type2 .nav-menu ul {
	min-width: 250px;
}
#shop .box {
	margin-right: 0 !important;
}
}

/* MAX 540px */

	@media only screen and (max-width: 540px) {
.header-style-2.header {
	font-size: 30px;
}
.team-boxes .team-box {
	width: 90%;
	float: none;
	margin: 30px auto;
}
.feature-boxes .feature-box {
	width: 90%;
	float: none;
	display: block;
	padding: 50px 0 !important;
	margin: 0 auto !important;
}
.feature-boxes .basic_slider {
	margin-bottom: 70px;
}
.basic_slider .image_slider .slide .texts {
	max-width: 80%;
}
.feature-text.small-head.f-left.t-left.dark {
	margin-bottom: 30px;
}
.feature-boxes .feature-box.no-margin-top {
	margin: 75px auto 0 !important;
}
.boxes.boxes-type-3 .box-texts {
	width: 75%;
}
.boxes.boxes-type-5 > div {
	width: 90%;
	float: none;
	margin: 30px auto;
}
#timeline {
	padding: 10px;
}
footer > div > div {
	margin-bottom: 50px;
}
footer .footer_bottom .left,  footer .footer_bottom .right {
	width: 90%;
	margin: 0 auto 15px;
	text-align: center;
	float: none;
}
.boxes.boxes-type-5 .box {
	margin-top: 15px;
}
#member-modals .modal-dialog .modal-body {
	width: 90%;
}
#member-modals .modal-dialog .modal-body .member-image {
	width: 100%;
}
/* LAYER SLIDER */
#layersliderFS p.bigger {
	font-size: 30px;
}
#layersliderFS .ls-slide a:nth-of-type(1) {
	left: 25% !important;
}
#layersliderFS .ls-slide a:last-child {
	left: 48% !important;
}
}

/* MAX 480px */

	@media only screen and (max-width: 480px) {
.col-xs-3, .col-md-3, .col-sm-6  {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
#home.rev-slider .second_text span {
	font-size: 14px;
}
.home_boxes h1 {
	font-size: 30px;
}
.home_boxes h2 {
	padding: 0;
}
.home_boxes p {
	padding: 0;
	opacity: 0.7;
}
.home_boxes .boxes {
	padding: 0;
}
.bigger,  .big {
	font-size: 30px;
}
.fp-header {
	font-size: 25px !important;
}
.fp-fixed-header {
	font-size: 20px !important;
}
.fp-fixed-text {
	font-size: 12px;
	opacity: .8;
}
.bw-type .home-text-slider .home-fixed-text {
	font-size: 13px;
}
.category-boxes .box .category-inner-slider {
	margin: 0 auto;
}
#categories {
	padding-left: 10px;
	padding-right: 10px;
}
.home-extra-note p {
	font-size: 15px;
}
.home-text-slider .home-fixed-text {
	font-size: 13px;
}
.home-text-slider h1 {
	font-size: 25px;
}
.text-50 {
	font-size: 25px;
}
.header {
	font-size: 20px;
}
.header-style-1.header + p {
	font-size: 13px;
}
.boxes.boxes-type-3 .box-texts {
	width: 66%;
}
.contact .form button {
	margin: 15px 0 0;
	width: 100%;
}
.contact .form input#verify {
	width: 100%;
	max-width: 100%;
}
/* Facts */
.facts .fact {
	width: 100%;
}
ul.mobile-boxes {
	margin: 0 auto;
}
ul.mobile-boxes li,  ul.mobile-boxes li:nth-of-type(2n) {
	width: 90%;
	float: none;
	margin: 50px auto;
	padding: 0;
	display: block;
}
ul.mobile-boxes li:nth-of-type(2n) .details,  ul.mobile-boxes li .details {
	text-align: center;
	float: none;
}
ul.mobile-boxes li div.mobile-icon,  ul.mobile-boxes li h4,  ul.mobile-boxes li h4 + p {
	text-align: center;
}
#pricing-tables .price_boxes .box {
	width: 90%;
	margin: 25px auto;
	float: none;
}
#portfolio-filters.type2.cbp-l-filters-alignCenter .cbp-filter-item,  #blog-filters.type2.cbp-l-filters-alignCenter .cbp-filter-item {
	padding: 6px 14px;
	font-size: 12px;
}
.home-text-slider h1.small-type {
	font-size: 22px;
}
.media-left a img {
	width: 50px;
	height: 50px;
}
.content-buttons {
	text-align: center;
}
a.content-button {
	margin: 10px auto !important;
}
}

/* MAX 480px */

	@media only screen and (max-width: 360px) {
.timelineFlat .item {
	width: 320px;
}
/* LAYER SLIDER */
#layersliderFS p.bigger {
	font-size: 26px;
}
#layersliderFS .ls-slide a:nth-of-type(1) {
	left: 22% !important;
}
#layersliderFS .ls-slide a:last-child {
	left: 48% !important;
}
#home.rev-slider .second_text {
    font-size: 45px !important;
}
}
@media only screen and (max-width: 1024px) {
.post-media img {
    height: auto;
    width: 70% !important;
}
.cd-container {
    width: 85% !important;
}
.cd-timeline-content::before {		
  border-color: transparent red transparent transparent !important; 
    border-width: 10px;
}
.cd-timeline-content{
	margin-left: 13% !important;	
}
.cd-timeline-content {
    width: 80%;
}
}
@media only screen and (max-width: 640px) {
.cd-timeline-content {
    margin-left: 20% !important;
}

}
@media (min-width: 321px) and (max-width: 360px) {
.cd-timeline-content {
    margin-left: 23% !important;
}
}
@media only screen and (max-width: 320px) {
.cd-timeline-content {
    margin-left: 25% !important;
}
#home.rev-slider .fourth_text {
    font-size: 13px !important;
    margin-top: 33px !important;
}
}
@media only screen and (max-width: 1023px) {
.second-nav.white-nav ul li a {
    color: #444;
	margin-top:10px;
}
}
/*@media (min-width: 568px) and (max-width: 1024px) {
.box-height.boxes-type-1 .box {
    min-height: 270px;
}
}
*/
@media (min-width: 801px) and (max-width: 980px) { 
#home.rev-slider .second_text {
    font-size: 45px !important;
    font-weight: 600;
    margin-bottom: 15px !important;
	width: 350px;
    height: 60px;
}
#home.rev-slider .fourth_text {
    font-size: 22px !important;
    margin-top: 20px !important;
    font-weight: 600;
	margin-bottom: 15px !important;
}
#home.rev-slider a.home-button.light-button {
 /*   background: rgba(229, 67, 67, 0.3) none repeat scroll 0 0;
    border: 1px solid rgba(229, 67, 67, 0.1);
 */ 
    font-weight: 600;
}
}
@media (max-width: 767px) {
.upcoming_samam {
    max-width: 100%;
}
.first-nav {
	height: 60px;
}
.flex-direction-nav {
    display: none;
}
#home .vb_cap.second_text {
	white-space: normal !important;
	font-size: 35px !important;
    line-height: 40px !important;
}
.red-bg{
	margin-right:0px;	
}
.boxes.boxes-type-1 .box {
    margin-top: 0px;
}

}
@media (max-width: 1000px) {
.sarathya-map{
	background-position:left center !important;	
}
.first-nav {
	height: 60px;
}
.second-nav {
	height: 60px;
}
}
@media (min-width: 481px) and (max-width: 568px) {
.home-text-slider h1 span {
    font-size: 1em;
}
}
@media (max-width: 720px) {
.m_none {
	display: none;
}
.mt20 {
    margin-top: 0px;
}
}
@media (min-width: 361px) and (max-width: 767px) {
#home.rev-slider .second_text {
    font-size: 55px !important;
    font-weight: 600;
    margin-bottom: 0px !important;
	margin-top: 0px!important;
	width: 350px;
    height: 60px;
}
#home.rev-slider .fourth_text {
    font-size: 22px !important;
    margin-top: 0px !important;
    font-weight: 600;
	margin-bottom: 15px !important;
}
#home .vb_cap.second_text {
	white-space: normal !important;
	font-size: 35px !important;
    line-height: 40px !important;
}

.mt20 {
    margin-top: 16px;
}
section.address a.box .texts {
    padding: 55px 5px !important;
}

}
@media (max-width: 640px) {
section.address a.box .icon{
	line-height:108px !important;
}
section.address a.box .texts{
    padding: 17px 15px !important;	
}
.contact .address a.box{
	padding:0 15px;	
}
.social-header i{
	padding:0px;	
}
.nav-inner div.nav-menu ul.nav li a{
	line-height:33px;		
}
}
@media (min-width: 569px) and (max-width: 767px) {
.boxes.boxes-type-1 .box {   
    min-height: 245px;
}
}
@media (min-width: 481px) and (max-width: 568px) {
.boxes.boxes-type-1 .box {
    min-height: 265px;
}
}
	
@media (min-width: 768px) and (max-width: 1024px) {
.boxes.boxes-type-1 .box {
    min-height: 245px;
}
.slides-container .parallax {
    background-size: contain !important;
	background-repeat:no-repeat !important;
	
}
}
@media (min-width: 768px) and (max-width: 1023px) {
#fullscreen {
    height: 432px !important;
}
}
@media (min-width: 1024px) and (max-width: 1279px) {
.nav-menu ul li.social-header {
    display: none;
}
.nav-menu ul li a{
	padding: 0 11px 0;
    font-size: 14px;	
}
.social-header { 
    right: -15px;
}
#fullscreen {
    height: 580px !important;
}
.slides-container .parallax {
    height: 580px !important;
}

}
@media (min-width: 768px) and (max-width: 1279px) {
.inner {
	padding:80px 20px;
}	
}
@media (min-width: 320px) and (max-width: 767px) {
#Amenities {
    background: #333;
	padding-left:20px;
}
#contact .parallax3 {
    background: rgba(0,0,0,0.5);
}
}
@media (min-width: 320px) and (max-width: 768px) {
#page-header.big-header {
    padding: 170px 0 30px;
    top: 60px;
}
.background1 {
    background-size: contain !important;
	background-attachment:unset !important;	
}
.blog {
    background-size: contain !important;
    background-position: center center !important;
    background-attachment: unset !important;
	background-repeat: no-repeat;
}
.events {
    background-size: contain !important;
    background-position: center center !important;
    background-attachment: unset !important;
	background-repeat: no-repeat;
}
.contactus {
    background-size: contain !important;
    background-position: center center !important;
    background-attachment: unset !important;
	background-repeat: no-repeat;
}
.slides-container .parallax {    
    background-repeat: no-repeat;
	background-attachment:unset !important;
}
#blog.masonry-blog {
	margin-top: 50px;
}
.cbp-item {
 	border:none;
}
.home-inner {
    display: none;
}
.home-circle-button{
    display: none;
}
.title2{
	padding:0 20px;	
}
}

@media (min-width: 481px) and (max-width: 767px) {
#page-header.big-header {
    padding: 330px 0 30px;
}
}


@media (min-width: 737px) and (max-width: 750px) {
#fullscreen {
    height: 421px !important;
}	
}
@media (min-width: 737px) and (max-width: 768px) {
#page-header.big-header {
    padding: 402px 0 30px;
    top: 0px; 
}
}
@media (min-width: 721px) and (max-width: 736px) {
#page-header.big-header {
    padding: 385px 0 30px;
}
#fullscreen {
    height: 421px !important;
}	

}
@media (min-width: 668px) and (max-width: 720px) {
#page-header.big-header {
    padding: 355px 0 30px;
}
#fullscreen {
    height: 405px !important;
}
.slides-container .parallax {
    background-size: contain !important;
}
}
@media (min-width: 641px) and (max-width: 667px) {	
#page-header.big-header {
    padding: 345px 0 31px; 
}
}
@media (min-width: 569px) and (max-width: 640px) { }
@media (min-width: 481px) and (max-width: 568px) {
#page-header.big-header {
    padding: 290px 0 30px;
}
}
@media (min-width: 415px) and (max-width: 480px) {
#page-header.big-header {
    padding: 202px 0 30px;	
}
}
@media (min-width: 376px) and (max-width: 414px) {
#fullscreen {
    height: 235px !important;
}
#page-header.big-header {
    padding: 202px 0 30px;		
}
}
@media (min-width: 361px) and (max-width: 375px) {
#fullscreen {
    height: 215px !important;
}
#page-header.big-header {
    padding: 180px 0 31px;
}
}
@media (min-width: 321px) and (max-width: 360px) {
#fullscreen {
    height: 205px !important;
}
}

@media (max-width: 320px) { 
#fullscreen{
    height: 180px !important; 
}
.inner {
    padding: 80px 20px;
}
#page-header.big-header {
    padding: 170px 0 10px;
}

}
@media (min-width: 481px) and (max-width: 767px) {
.home-inner {
    display: block;
}	
}
@media (min-width: 320px) and (max-width: 479px) {
.slides-container .parallax {
    background-size: contain !important;
}
}
@media (min-width: 320px) and (max-width: 568px) {
.years_img li {
    text-align: center !important;
    float: none !important;
}
}
@media (min-width: 768px) and (max-width: 1920px) {
.years_img1 li {
    width: 394px;    
}
      
}
@media (min-width: 320px) and (max-width: 560px){
.testimonial_video{
    width: 100%;
    }}

@media (min-width: 768px) and (max-width: 980px){
 li.last {
    padding-left: 22%;
    } }
@media (min-width: 320px) and (max-width: 768px){
 li.last {
    padding-left: 12%;
    } }